IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'PEND_VALID' AND OBJECT_ID = OBJECT_ID('EST_PROD_EST_SNGPC_LOTE_CPL'))
BEGIN 
ALTER TABLE EST_PROD_EST_SNGPC_LOTE_CPL ADD PEND_VALID INT not null DEFAULT(0) 
END 

 

